/* styles globaux popin options*/
.tpl_popin{background:#fff;}
.tpl_popin .container{width:auto;  padding:0px 80px 0px;}
.popin-options{}
.popin-options hr{color:#cc0000; background:#cc0000;}

.tpl_popin .h1-like{font-size:24px; font-weight:bold;}
.tpl_popin .h1-like.border{border-bottom:1px solid #818181; margin-bottom:10px; padding-bottom:10px;}
.tpl_popin .h2-like{margin-bottom:20px; font-size:22px;}
.tpl_popin .h2-like.small{font-size:18px;}

.bg-gris{background:#efefef;}
.bg-rouge{background:#cc0000;}
.blanc{color:#fff;}
.rouge{color:#d71921;}
.gris{color:#6f6f6f !important;}
.noir{color:#000;}
.big{font-size:14px;}
.bigger{font-size:26px;}
.bigger sup{font-size:14px;}
.small{font-size:11px;}
.smaller{font-size:10px;}
.underline{text-decoration:underline;}
.rounded{}
.block.rounded{height:35px; line-height:35px; border-radius:20px; margin-bottom:7px;}
.align-center{text-align:center;}
.block-align-center{margin:0 auto;}
.max-width{width:100%;}
.align-right{text-align:right;}
.col-1-2{float:left; width:45%; padding:10px 2%;}
.block{display:block;}
.caps{text-transform:uppercase;}
.puce-rouge{margin-bottom:15px;}
.puce-rouge li{margin-bottom:4px; padding-left:8px; background:url(img/puce_circle.gif) no-repeat 0 6px;}

.padding-top-15{padding-top:15px;}
.padding-bottom-10{padding-bottom:10px;}

input[type="text"]{
	width:256px;
	height:36px;
	margin:0px 5px;
}

input[type="button"]{
	cursor:pointer;
}

input.btn-rouge,
.btn-rouge{
	font-family:'Raleway', Arial;
	font-size:21px;
	font-weight:600;
	color:#FFF;
	text-transform:uppercase;
	height:52px;
	line-height:52px;
	background:#d71921;
	border:0px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding:0px 20px;
}
input.btn-rouge.picto,
.btn-rouge.picto{
	background: #d71921 url(../skin/v3/img/picto-fleche.png) no-repeat scroll 15px center !important;
	padding-left: 45px !important;
}

/* POPIN DEVIS */
#mail_sent_confirmation_message{
	color:#d71921;
	margin-top:10px;
	margin-bottom:10px;
}

/* POPIN 360 */
.popin-360{
	padding-bottom:30px;
}
.popin-360 .tpl_popin .container{
	width:100%;
	height:auto;
	padding:0px;
}
.popin-360 .tpl_popin .container > iframe{
	width:700px;
}


/* POPIN NEGOCIATION */
.popin-negociation{
	border:10px solid #dedede;
	border-radius:0px;
}
.popin-negociation .ui-widget-header .ui-state-default{
	background:#FFF;
	border:0px;
}
.popin-negociation .ui-state-default .ui-icon{
	background:url(../img/picto-croix.png) no-repeat 0 0;
}
.popin-negociation h3{
	font-family:'Raleway', Arial;
	font-size:30px;
	font-weight:normal;
	line-height:30px;
	position:relative;
	margin-left:140px;
}
.popin-negociation h3 span.gras{
	font-size:32px;
}
.popin-negociation form#forfait_negociation{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding:0px 140px;
	margin-bottom:25px;
}
.popin-negociation form#forfait_negociation div{

}
.popin-negociation form#forfait_negociation p{
	margin:20px 0px;
	overflow:hidden;
}
.popin-negociation form#forfait_negociation label{
	float:none;
	display:inline-block;
	font-family:'Raleway', Arial;
	font-size:15px;
	color:#222;
	font-weight:normal;
	text-align:left;
	width:320px;
}
.popin-negociation form#forfait_negociation input[type="text"]{
	font-family:Arial;
	width:125px;
	height:34px;
	font-size:32px;
	color:#000;
	text-align:right;
	border:1px solid #bababa;
}
.popin-negociation form#forfait_negociation input[type="text"].money.gras{
	border:none;
}
.popin-negociation form#forfait_negociation input[type="submit"].btn-rouge,
.popin-negociation form#forfait_negociation input[type="button"].btn-rouge#nego_valide{
	display:block;
	cursor:pointer;
	float:right;
	background:#d71921 url(../skin/v3/img/picto-fleche.png) no-repeat 40px center;
	padding:0px 50px 0px 75px;
	margin:20px 40px 20px 0px;
}
.popin-negociation form#forfait_negociation input[type="button"].btn-rouge#nego_valide{
	margin-right:30px;
}
.popin-negociation form#forfait_negociation span.euro{
	font-family:Arial;
	font-size:32px;
	font-weight:bold;
}
.popin-negociation form#forfait_negociation span.bg-gris{
	display:block;
	float:right;
	width:30%;
	background:#333;
	font-size:14px;
	color:#FFF;
	font-weight:bold;
	text-align:center;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin:10px 20px 10px 0px;
	padding:10px 0px;
}
.popin-negociation form#forfait_negociation p.msg.rouge{
	font-size:14px;
	text-align:left;
}
.popin-negociation form#forfait_negociation p.msg.rouge span.tarif{
	font-size:32px;
}
.popin-negociation form#forfait_negociation .smiley{
	font-size:22px;
}

/* POPIN Libre service */
.layer,
.popin_dimanche-layer{
	position: fixed;
	display: none;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 999;
	opacity: 0;
	height: 100%;
	background: #000;
}

.acces_libre{
	position: relative;
	margin-top: 6px;
	padding: 10px 10px;
	background: #fff;
}

.acces_libre img{
	float: left;
	margin-right: 7px;
}

.acces_libre .acces_libre-text{
	color: #000;
	font-size: 17px;
	font-family: raleway;
	font-weight: 500;
}

.acces_libre .acces_libre-info{
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	right: 8px;
	cursor: pointer;
}

.popin_libreservice{
	position: fixed;
	display: none;
	width: 650px;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-moz-border-radius: 10px;
	-o-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	overflow: hidden;
	opacity: 0;
	z-index: 999;
	-webkit-box-shadow: 0px 0px 50px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 0px 50px rgba(0, 0, 0, 0.3);
	-o-box-shadow: 0px 0px 50px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 0px 50px rgba(0, 0, 0, 0.3);
}

.popin_libreservice .popin_libreservice-header{
	position: relative;
	display: block;
	padding: 15px 35px;
	background: #d41217;
}

.popin_libreservice .popin_libreservice-header .popin_libreservice-header-img{
	left: 35px;
}

.popin_libreservice .popin_libreservice-header .popin_libreservice-header-text{
	position: absolute;
	top: 50%;
	left: 50%;
	-moz-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	color: #fff;
	font-size:	22px;
}

.popin_libreservice .popin_libreservice-header .popin_libreservice-header-close{
	position: absolute;
	right: 35px;
	top: 50%;
	-moz-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	cursor: pointer;
}

.popin_libreservice .popin_libreservice-content{
	padding: 50px 50px;
	background: #fff;
}

.popin_libreservice .popin_libreservice-content .popin_libreservice-content-text{
	color: #000;
	font-family: raleway;
	font-size:	13px;
}

/* POPIN download APPStore / GooglePlay */
.reservation.validation .layer{
	display: block;
	opacity: .3;
}

.popin_paiement{
	display: none;
}

.reservation.validation .popin_paiement{
	position: fixed;
	display: block;
	width: 650px;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-moz-border-radius: 10px;
	-o-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	overflow: hidden;
	opacity: 1;
	z-index: 999;
	-webkit-box-shadow: 0px 0px 50px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 0px 50px rgba(0, 0, 0, 0.3);
	-o-box-shadow: 0px 0px 50px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 0px 50px rgba(0, 0, 0, 0.3);
	background: #fff;
}

.popin_paiement{
	padding: 35px 0px 55px;
	text-align: center;
}

.popin_paiement .popin_paiement-text{
	position: relative;
	width: 500px;
	margin: 25px auto 40px auto;
	color: #000;
	line-height: 24px;
	font-family: raleway;
	font-size:	14px;
}

.popin_paiement .popin_paiement-bloc_download a{
	font-size: 0;
}

.popin_paiement .popin_paiement-appstore{
	margin-right: 18px;
	cursor: pointer;
}

.popin_paiement .popin_paiement-googleplay{
	cursor: pointer;
}

.popin_paiement .popin_paiement-close{
	position: absolute;
	top: 35px;
	right: 35px;
	cursor: pointer;
}
